Subject: M:Force constant in MOPAC6?

From: Guo Jian-Xin <[email-masked]>
Date: Tue, 22 Oct 1996 13:37:52 +0800 (CST)

Dear Netters:
    I found there are diagonal elements in the force constant 
matrix in the output of MOPAC 6.0, for example, it gives:

force constant:

         O     C    H  ........
   O    3.0   
   C    2.5   2.0  
   H    3.7   1.8  3.3
   .     .     .    .
   .

I wonder what the meaning is for the diagonal element? (In Gaussian9X, 
I can not see the similar result, the force constant were given for each 
mode) 
    Another question is the force constant matrix is connected with the 
normal modes. whether there exist the similar "force constant matrix" 
connected with the internal coordinates? I know the normatl modes can be 
transformed from the internal coordinates, are there any methods to get 
the transformed matrix in MOPAC6 or any other direct method to calculate 
the force constant?
   Thanks in advances.
   I will summary the replies if interested.

Guo